@charset "UTF-8";

/*글로벌네비게이션*/
#_globalNavi #_globalUl{
	overflow: hidden;
	position: relative;
}
/*목록*/
#_globalNavi #_globalUl li{
	float: left;
	background: url("../images/gab.gif") no-repeat left 50%;
	padding: 0 1em;
}
#_globalNavi #_globalUl li:first-child{
	background: none;
	padding: 0 1em 0 0;
}
#_globalNavi #_globalUl li._zoom,
#_globalNavi #_globalUl li._print{
	padding: 0;
	background: none;
}
/*버튼*/
#_globalNavi #_globalUl li._zoom ._zoomOut,
#_globalNavi #_globalUl li._zoom ._zoomReset,
#_globalNavi #_globalUl li._zoom ._zoomIn,
#_globalNavi #_globalUl li._print ._printPage{
	float: left;
	border-style: solid;
	border-color: #ccc;
	background-image: url("../images/icon.gif");
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
	text-indent: -5000px;
}
#_globalNavi #_globalUl li._zoom ._zoomOut{
	background-position: -24px 0;
	background-color: #fff;
	border-width: 1px 0 1px 1px;
}
#_globalNavi #_globalUl li._zoom ._zoomReset{
	background-position: -47px 0;
	background-color: #f1f1f1;
	border-width: 1px 0;
}
#_globalNavi #_globalUl li._zoom ._zoomIn{
	background-position: -72px 0;
	background-color: #fff;
	border-width: 1px 1px 1px 0;
}
#_globalNavi #_globalUl li._print ._printPage{
	background-position: 0 0;
	background-color: #fff;
	border-width: 1px;
	margin-left: 2px;
}

/* 줌 */
body.zoom-05 {zoom: 0.5; -moz-transform: scale(0.5);}
body.zoom-06 {zoom: 0.6; -moz-transform: scale(0.6);}
body.zoom-07 {zoom: 0.7; -moz-transform: scale(0.7);}
body.zoom-08 {zoom: 0.8; -moz-transform: scale(0.8);}
body.zoom-09 {zoom: 0.9; -moz-transform: scale(0.9);}
body.zoom-10 {zoom: 1.0; -moz-transform: scale(1.0);}
body.zoom-11 {zoom: 1.1; -moz-transform: scale(1.1);}
body.zoom-12 {zoom: 1.2; -moz-transform: scale(1.2);}
body.zoom-13 {zoom: 1.3; -moz-transform: scale(1.3);}
body.zoom-14 {zoom: 1.4; -moz-transform: scale(1.4);}
body.zoom-15 {zoom: 1.5; -moz-transform: scale(1.5);}
body.zoom-16 {zoom: 1.6; -moz-transform: scale(1.6);}
body.zoom-17 {zoom: 1.7; -moz-transform: scale(1.7);}
body.zoom-18 {zoom: 1.8; -moz-transform: scale(1.8);}
body.zoom-19 {zoom: 1.9; -moz-transform: scale(1.9);}
body.zoom-20 {zoom: 2.0; -moz-transform: scale(2.0);}
body.zoom-21 {zoom: 2.1; -moz-transform: scale(2.1);}
body.zoom-22 {zoom: 2.2; -moz-transform: scale(2.2);}
body.zoom-23 {zoom: 2.3; -moz-transform: scale(2.3);}
body.zoom-24 {zoom: 2.4; -moz-transform: scale(2.4);}
body.zoom-25 {zoom: 2.5; -moz-transform: scale(2.5);}
body.zoom-26 {zoom: 2.6; -moz-transform: scale(2.6);}
body.zoom-27 {zoom: 2.7; -moz-transform: scale(2.7);}
body.zoom-28 {zoom: 2.8; -moz-transform: scale(2.8);}
body.zoom-29 {zoom: 2.9; -moz-transform: scale(2.9);}
body.zoom-30 {zoom: 3.0; -moz-transform: scale(3.0);}